h1.page-header2 {color:white; margin-top:10px}
h1 .blue {color: navy}
.nav-depedit {background-color:#68AAD2;}
.page-header-depedit{padding-bottom: 9px;
    margin: 110px 10px 20px;
	}
	p.lead-depedit{
    margin-bottom: 10px;
    font-weight: 300;
    line-height: 1.2;
}

#example{width:300px; margin-top:10px; margin-bottom:10px}
#model{width:150px; margin-top:10px; margin-bottom:10px}

.depedit-input{min-height:200px}
.well2 {min-height: 20px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);}

	.well3 {min-height: 20px;
    
	padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);}
	
	
	.depedit-output{width: 100%; min-height: 40px;margin-top: 10px; padding-top:10px;background-color: white;    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);}

.depedit-emph{color:#101496; font-weight:bold}
.depedit-h2{font-size:24px}
.depedit-h3{font-size:20px; color:#101496}
.literal{color:darkgray}
.alpha{color:lightgray;font-family:Times New Roman, serif}
.warn{color:red; font-style:italic}
.corpling{background-color:#88AAD2;position:relative;left:395px}
#corpling_a{font-family: Georgia, Times New Roman, Serif;font-style:italic;color:white}

.code-div{    background: #f4f4f4;}
.code { 
    font-size: 90%;
    line-height: 1.2em;
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;

    display: inline; 
    color: #555555;
    background: #f4f4f4;
}
.comment{color:green}
.pycomment{color:#3498db}

ul.content li{
margin-left: 0;
margin-right: 10%;
margin-top: .5em;
margin-bottom: .5em;
}

.func{color:blue; font-weight:bold}
.string{color:green}

img.boxy{
    padding: 5px;
    border: 1px solid;
    border-radius: 5px;
}

h3, p.d3 {margin-left: 20px;}

.comment {color:gray}

/* mobile */
@media (min-width : 800px) {
	body > .container {margin-left: 170px}
}

@media (max-width: 800px){
		.scroll-nav {display:none}	
}